;=============================================================================
;                   AUDIO CODECS
;=============================================================================

audiocodec ctadp32
  info "Creative ADPCM CODEC"
  status working
  format 0x200
  driver acm
  dll "ctadp32.acm"

audiocodec ctfs32
  info "Creative FastSpeech 8 and FastSpeech 10 CODEC"
  status working
  format 0x202 ; FastSpeech 8
  format 0x203 ; FastSpeech 10
  driver acm
  dll "ctfs32.acm"
